/* Common Styles - Start */

h1 {
    font-size: 100px;
    color: #000;
    /* line-height: 122px !important; */
    font-weight: 200 !important;
}

h2 {
    font-size: 80px;
    color: #fff;
    font-weight: bold !important;
    text-transform: uppercase !important;
    line-height: 83px !important;
    font-weight: 200 !important;
}

h3 {
    font-size: 30px;
    color: #000;
    line-height: 43px !important;
    font-weight: 300 !important;
}

h4 {
    font-size: 35px;
    color: #000;
    font-weight: bold !important;
    line-height: 43px !important;
    font-weight: bold !important;
}

h5 {
    font-size: 28px;
    margin-top:10px;
    color: #4a4a4a;
    font-weight: bold !important;
    line-height: 43px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
}

h6 {
    font-size: 25px;
    color: #fff;
    font-weight: 500 !important;
}

p {
    color: #B6B6B6 !important;
    font-size: 19px;
    line-height: 23px !important;
}

section {
    padding: 50px 0 !important;
}
@media only screen and (min-width:480px){
   h3 {
    font-size: 35px;
   }
   h5 {
    font-size: 35px;
    margin-top:0;
   }
}
@media only screen and (min-width:768px){
    section {
    padding: 200px 0 !important;
}
}

.btn-margin-top {
    margin-top: 0;
}
@media only screen and (min-width:768px){
.btn-margin-top {
    margin-top: 50px;
}
}

.btn-outline-primary {
    font-size: 20px !important;
    line-height: 24px !important;
    color: #4a90e2;
}


/* Common Styles - End */


/* Navbar Styles - Start */

#masthead .navbar-nav>li>a {
    color: #fff;
    font-weight: bold !important;
    text-transform: uppercase;
}

.site-header.navbar-static-top.shrink {
    background-color: #fff !important;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, .05), inset 0 -1px 0 rgba(0, 0, 0, .1);
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.site-header.navbar-static-top.shrink ul.navbar-nav li a {
    color: #4387D1 !important;
}

.site-header.navbar-static-top.shrink ul.dropdown-menu li a {
    color: #212529 !important;
}

.header-banner-content {
    padding: 50px;
    text-align: center;
}

    
.header-banner-content p {
    font-size: 22px !important;
    font-weight: 500 !important;
    line-height: 28px !important;
}
.navbar-toggler i{
    color: #fff;
    }
    .shrink .navbar-toggler i{
    color: #4a90e2;
    }
    .navbar-dark .navbar-toggler{
    border-color: #fff;
    }
.shrink .navbar-dark .navbar-toggler{
    border-color: #4a90e2;
    }

@media only screen and (min-width: 480px)
{
   .header-banner-content {
    padding: 65px;
} 
.header-banner-content p {
    font-size: 25px !important;
    line-height: 38px !important;
}
}
@media only screen and (min-width: 1024px)
{
   .header-banner-content {
    padding: 160px;
} 
}

.navbar-wrapper {
    margin-left: 0;
    margin-right: 0;
}

.shrink .main-img {
    display: none;
}

.shrinked-img {
    display: none;
}

.shrink .shrinked-img {
    display: block;
}

.shrinked-img img {
    width: 215px;
}

.menu-button {
    background: #fff;
    color: #4a90e2;
    border-radius: 50px;
    padding: 0 15px;
}

.menu-button a {
    color: #4a90e2 !important;
}

.shrink .menu-button {
    background: #4a90e2;
}

.site-header.navbar-static-top.shrink ul.navbar-nav li.menu-button a {
    color: #fff !important;
}

.navbar-nav li {
    margin-right: 20px;
}

.navbar-nav .dropdown-menu li {
    margin-right: 0;
}
.navbar-nav .dropdown-menu li a{
    padding: 10px;
    text-transform: uppercase;
    }

/* Navbar Styles - End */


/* Button Styles - Start */

.btn.btn-outline-primary {
    padding: 20px 100px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: bold;
}


/* Button Styles - End */


/* Header Section - Start */

header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
    padding: 25px;
}

header.shrink {
    padding: 10px 10px 15px 10px;
}

.next-arrow {
    text-align: center;
    font-size: 30px;
}

.next-arrow i {
    color: #fff;
}


/* Header Section - End */


/* Experience Section - Start */

.experience-section-wrapper {
    background: url('../images/section2_background.png') no-repeat center bottom;
    padding: 200px 250px;
    text-align: center;
}

.experience-section-wrapper h2 {
    text-transform: none;
    font-weight: normal;
    margin-bottom: 50px;
}


/* Experience Section - End */


/* Tower Section - Start */

.tower-section-wrapper {
    background:none;
    text-align:center;
}
.tower-section-wrapper h5{}
.tower-section-wrapper p{}
@media only screen and (min-width:990px){
    .tower-section-wrapper {
    background: url('../images/towers_background.png') no-repeat center right, url('../images/Background.png') repeat center center;
    background-size: contain;
    display:block;
    text-align:left;
}
    }

.tower-section-wrapper h2 {
    margin-bottom: 20px;
}

.tower-section-wrapper p,
.rms-section-wrapper p,
.ss-section-wrapper p,
.bots-section-wrapper p {
    color: #777 !important;
    font-size: 22px !important;
    line-height: 35px !important;
    font-weight: 300 !important;
}
@media only screen and (min-width:480px){
    .tower-section-wrapper p,
.rms-section-wrapper p,
.ss-section-wrapper p,
.bots-section-wrapper p {
    font-size: 25px !important;
}
    }

/* Tower Section - End */


/* RMS Section - Start */

.rms-section-wrapper {
    background: #EFFBFD;
}
.rms-section-wrapper .col-md-6{
    text-align:center;
}
.rms-section-wrapper img{
    width:50%;
}
@media only screen and (min-width:480px){
    .rms-section-wrapper {
    background: #EFFBFD;
}
.rms-section-wrapper .col-md-6{
    text-align:left;
}
.rms-section-wrapper img{
    width:auto;
}
    }


/* RMS Section - Start */


/* Solar System Section - Start */

.ss-section-wrapper {
    background: none;
    background-size: contain;
    text-align:center;
    /* background: #FDFDFD; */
}
@media only screen and (min-width:990px){
    .ss-section-wrapper {
        background: url('../images/SolarPanels.png') no-repeat center right, url('../images/Background.png') repeat center center;
        text-align:left;
        }
        
    }

/* Solar System Section - End */


/* Bots Section - Start */

.bots-section-wrapper {
    background: #EFFBFD;
    text-align:center;
}
.bots-section-wrapper img{
    width:50%;
    }
    
@media only screen and (min-width:480px){
    .bots-section-wrapper {
    text-align:left;
}
.bots-section-wrapper img{
    width:auto;
    }
        
    }

/* Bots Section - Start */


/* Contacts Section - Start */

.contact-section-wrapper {
    background: url('../images/contact_background.png') no-repeat center center;
    background-size: cover;
}

.contact-section-wrapper h2 {
    margin-bottom: 60px;
}

.contact-section-wrapper input,
.contact-section-wrapper textarea {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    margin-bottom: 30px;
}

.contact-section-wrapper input:focus,
.contact-section-wrapper input:hover,
.contact-section-wrapper textarea:focus,
.contact-section-wrapper textarea:hover {
    outline: none;
    box-shadow: 0 0 0 0 rgba(0, 123, 255, .25);
}

.contact-section-wrapper ul {
    list-style-type: none;
    margin-top: 0;
}
@media only screen and(min-width:480px){
    .contact-section-wrapper ul {
    margin-top: 110px;
}
    }
.contact-section-wrapper ul li {
    margin-bottom: 25px;
}

.contact-section-wrapper i {
    font-size: 20px;
    width: 20px;
    margin-right: 20px;
    vertical-align: middle;
}
    .phone-icon-size{
    font-size: 40px !important;
    }
    .map-icon-size{
    font-size: 30px !important;
    }

.contact-section-wrapper input,
.contact-section-wrapper textarea {
    background: transparent;
}

.contact-section-wrapper h4 {
    color: #b7b7b7;
    text-transform: uppercase;
    margin-bottom: 50px;
    text-align:center;
}
.wpcf7 p{
    text-align:center;
    }
@media only screen and (min-width:480px){
    .contact-section-wrapper h4 {
        text-align:left;
        }
        .wpcf7 p{
    text-align:left;
    }
    }

.contact-section-wrapper li div {
    display: inline-block;
}

.contact-form-btn input {
    border: 1px solid #007bff;
}


/* Contacts Section - End */

/* Towers Page */

.towers-page-header{
   /* background: url('http://www.7thpillar.com/lab/rst/wp-content/uploads/2017/11/header_background.png') no-repeat center center;  */
   position: relative;
   min-height: 215px;
    }
    .towers-page-header span{
        color:#fff;
        font-weight: bold;
        text-transform: uppercase;
        background: #4387D1;
    height: 60px;
    width: 250px;
    line-height: 60px;
    text-align: center;
    border-radius: 50px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
        }
        /* @media (max-width:768px){
            .detailed-description-contents{
            text-align:center
            }
            } */
        
        
    section.detailed-description-section{
            padding: 100px 0 !important;
        }
        .detailed-description-section h6{
                text-transform: none !important;
    margin-top: 50px;
    color:#000;
            }
            .tower-sub-head-area p{
                text-align:center;
                font-size: 25px !important;
                    font-style: italic;
                }
            .detailed-description-section p{
                text-transform: none !important;
                    font-size: 16px;
                        color: #777 !important;
    line-height: 1.5 !important;
    font-weight: 300 !important;
                }
                .detailed-description-section ul{
                    padding-left:22px;
                    }
                    .detailed-description-section ul li{
                        text-transform: none !important;
    font-size: 16px !important;
    color: #777 !important;
    line-height: 1.5 !important;
    font-weight: 300 !important;
    text-align: left;
                    }
                    .navbar-brand img{
                        opacity:1 !important;
                        }
    
    /* Towers Page Ends*/
    
    /* Downloads Page Start */
.downloads-section ul{
    list-style-type: none;
    }
    .downloads-section ul li h3{
    background: #4387D1;
    text-align: center;
    text-transform: uppercase;
    color:#fff;
    margin-bottom: 0;
    }
       /* Downloads Page End */
       
       /* Custom login page Start */
       .login-forms-section .login-username{
           line-height: 0 !important;
           }
           .login-forms-section label{
               color: #000;
               display:block;
               margin-bottom: 15px;
               }
               @media(max-width: 767px){
               .login-forms-section #loginform{
                   margin-top:30px;
                   }
               }
               .login-forms-section h4{
                       margin-bottom: 35px;
                   }
                   .login-forms-section h4 p{
                       line-height: 32px !important;
                   }
                   .login-forms-section #loginform p{
                       line-height: 0 !important;
                           height: 25px;
                   }
                   .login-forms-section h4 a{
                       color: #4387D1 !important;
                       }
                       .login-forms-section pre{
                           overflow: inherit;
                           font-family: 'Montserrat', sans-serif !important;
                           }
                           .login-forms-section .login-submit{
                               display: inline-block;
                               margin-top:20px;
                               }
                               .login-forms-section #loginform input{
                                   display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    outline:none;
                                   }
                                   .login-forms-section #loginform input:focus{
                                           color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
                                       }
                                   .login-forms-section #loginform .login-remember{
                                       width: 25px;
                                       display: inline-block;
                                       float: left;
                                       position: relative;
                                       }
                                       .login-forms-section #loginform .login-remember input:focus{
                                           outline: none;
                                           }
/*                                        .login-forms-section #loginform .login-remember label:before{
    content: "";
    width: 20px;
    height: 20px;
    left: -2px;
    position: absolute;
    background-color: #fff;
    border: 2px #e75d24 solid;
}
.login-forms-section #loginform .login-remember input[type='checkbox']{
    display: none;
}
.login-forms-section #loginform .login-remember input[type='checkbox']:checked + .login-forms-section #loginform .login-remember label:before{
    font-family: 'FontAwesome';
    content: "\f14a";
    color: #000;
    position: absolute;
    z-index: 2;
}
.login-forms-section #loginform .login-remember input[type='checkbox']:checked + .login-forms-section #loginform .login-remember label{
    color: #e75d24 !important;
} */
                                       .login-forms-section #loginform .login-remember label{
                                      margin-left: 15px;
                                       }
                                       .login-forms-section #loginform .login-remember input{
                                           width: auto;
                                               margin-left: -12px;
                                               display: -webkit-inline-box;
                                           }
                                       .login-forms-section #loginform .login-submit input{
                                           width: auto;
                                               padding: 20px 100px;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #4a90e2;
    color:#4a90e2;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
                                           }
                                           .login-forms-section #loginform .login-submit input:hover {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
       
      /*  Custom login page end */
       

/* Footer - Start */

.site-footer {
    background: #5A98FF !important;
    color: #fff !important;
}
.site-footer img{
    width:25%;
    text-align:center;
    }
@media only screen and (min-width:480px){
    .site-footer {
        text-align:left;
    }
    .site-footer img{
    width:auto;
    }
}
@media only screen and (min-width:576px){
    .site-footer .col-md-4{
    text-align:left;
    }
    }

.sitemap-wrap h4 {
    text-transform: uppercase;
}

.sitemap-wrap ul {
    list-style-type: none;
    padding-left: 0;
}

.contact-wrap h4 {
    text-transform: uppercase;
}

.contact-wrap ul {
    list-style-type: none;
    padding-left: 0;
}

.sitemap-wrap a {
    text-transform: uppercase;
    color: #fff !important;
    font-size: 19px;
}
.foo-title {
    margin-bottom: 30px;
    margin-top:25px;
    }
.sitemap-wrap p.foo-title {
    color: #fff !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}
@media only screen and (min-width:480px){
    .foo-title {
        margin-bottom: 50px;
    margin-top:0;
        }
    }

.contact-wrap a {
    color: #fff !important;
}

.contact-wrap p.foo-title {
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 700 !important;
}

.contact-section-wrapper textarea {
    height: 100px;
}
.footer-sub-menu{
    margin-left: 10px;
    }
    .footer-sub-menu a:before{
            content: "--";
    letter-spacing: -2px;
    color: #fff;
    margin-right: 5px;
        }
        .footer-sub-menu a{
            font-size: 15px;
            }
            .site-footer .nav-link{
                padding: .5rem 0rem;
                }
    
/* Footer - End */